Affected packages

Packages affected by python3-devel upgrade from 3.12.0~rc1-1.fc40 to 3.12.0~rc2-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
wiki2beamer build 1 3 months ago
ibus-anthy build 1 3 months ago
vdrift build 1 3 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by python3-devel upgrade from 3.12.0~rc1-1.fc40 to 3.12.0~rc2-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.